## geoclue-providers 0.12.0

=== debian/changelog ===
geoclue-providers (0.12.0-1ubuntu4) precise; urgency=low

  * Add patch from upstream git, Bastien Nocera <hadess@hadess.net>,
    to disable -Werror to fix a FTBFS due to deprecated glib functions.
  * debian/rules: don't use "--with quilt", not needed with source 3.0.

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 11 Feb 2012 21:46:37 +0100

geoclue-providers (0.12.0-1ubuntu3) precise; urgency=low

  * Rebuild with libgps20:
    - d/patches/libgps20-compat.patch: Compatibility patch for changes in 
      libgps API.
  * Fix FTBFS due to use of deprecated API in glib-2.0 >= 2.31:
    - d/patches/glib2.31-compat.patch: Remove use of deprecated API.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Dec 2011 11:43:23 +0000

geoclue-providers (0.12.0-1ubuntu2) oneiric; urgency=low

  * Remove unused variable to placate GCC 4.6 with -Werror (LP: #831211).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 02:19:27 +0100

geoclue-providers (0.12.0-1ubuntu1) natty; urgency=low

  * Split providers out into a new source package
  * debian/control
    - Split the gypsy, gpsd, and gsmloc providers out into
      a separate source package to simplify the geoclue
      MIR reducing the number of build depends.
    - Added libgeoclue-dev build depends
    - Make each provider Provide geoclue-provider
  * debian/rules
    - Explicitly enable the providers we can

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Jan 2011 11:43:03 -0500
