=== debian/control ===
Source: geoclue-providers
Section: utils
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Craig Andrews <candrews@integralblue.com>
Build-Depends: autotools-dev, quilt (>= 0.46-7), patchutils (>= 0.2.25), debhelper (>= 7.0.50), libgps-dev (>= 2.90.1~svn6819), pkg-config, libglib2.0-dev, libdbus-glib-1-dev, libxml2-dev, libgconf2-dev, xsltproc, libgtk2.0-dev, libnm-glib-dev, network-manager-dev [!kfreebsd-i386 !kfreebsd-amd64], ofono-dev, libgypsy-dev, libsoup-gnome2.4-dev, libgeoclue-dev (>= 0.12.0)
Homepage: http://www.freedesktop.org/wiki/Software/GeoClue
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/geoclue-providers/ubuntu
Standards-Version: 3.9.1

Package: geoclue-gypsy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue
Provides: geoclue-provider
Description: Position server for GeoClue (GYPSY)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue. The 
 location information comes from a GPS receiver through gypsy.

Package: geoclue-gpsd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue
Provides: geoclue-provider
Description: Position server for GeoClue (GPS)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue. The 
 location information comes from a GPS receiver through gpsd.

Package: geoclue-gsmloc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geoclue
Provides: geoclue-provider
Description: Position server for GeoClue (GSM)
 GeoClue provides applications access to various geographical information 
 sources using a D-Bus API or a C library. 
 .
 This package provides a positioning backend for GeoClue. The 
 location information comes from a GSM (cellular) device
 through the ofono stack and opencellid.org.
