=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_configure:
	[ -r /usr/share/misc/config.guess ] && cp -f /usr/share/misc/config.guess config.guess
	[ -r /usr/share/misc/config.sub ] && cp -f /usr/share/misc/config.sub config.sub
	dh_auto_configure -- --enable-gpsd=yes --enable-gypsy=yes

%:
	dh $@

.PHONY: override_dh_auto_configure
