## geoclue-providers 0.12.99

=== debian/changelog ===
geoclue-providers (0.12.99-2ubuntu2) trusty; urgency=medium

  * Mark geoclue-gypsy and geoclue-gpsd as Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Mar 2014 01:56:25 +0000

geoclue-providers (0.12.99-2ubuntu1) saucy; urgency=low

  * Sync with geoclue packaging. Remaining changes:
    - debian/control:
      + Build-depend on autotools-dev, libgeoclue-dev, libgps-dev and
        libgypsy-dev
    - debian/rules:
      + Enable gpsd and gypsy providers
      + Fix handling of config.sub 
    - Install only the gpsd and gypsy providers

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Jul 2013 10:56:26 -0400

geoclue (0.12.99-2ubuntu1) saucy; urgency=low

  * Sync with Debian (LP: #1195527). Remaining changes:
    - debian/control:
      + Don't build-depend on ofono, it's not in main (yet?)
      + Don't have geoclue recommend specific providers
    - debian/patches/libgps20-compat.patch:
      + Fix build with gpsd >= 3.1
    - debian/patches/lp_738584.patch:
       + Don't fail on resume if position / address providers are already
         inited when we try to prepare interfaces
    - debian/patches/master-provider-connect.patch:
      + pay attention to providers that don't claim to be cacheable,
        this fixes reliability issues with indicator-datetime

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Jun 2013 20:17:48 -0400

geoclue (0.12.99-2) unstable; urgency=low

  * [3d2d3dbf] Adopt the package with Bernd blessing
  * [f2270121] Bump Standards-Version to 3.9.4 (no further changes)
  * [24cec588] Update the debian/watch file.
    Thanks to Bart Martens <bartm@debian.org>
  * [bc11de4e] Recommends geoclue-nominatim instead of geoclue-yahoo

 -- Laurent Bigonville <bigon@debian.org>  Fri, 24 May 2013 00:10:46 +0200

geoclue (0.12.99-1) experimental; urgency=low

  * [feec9810] Switch to experimental branches
  * [187e0e61] Imported Upstream version 0.12.99
  * [754f839d] Adjust the build-dependencies
  * [b9d05053] Bump debhelper compatibility to 9
  * [48a66a0d] Install geoclue GSettings schemas
  * [68c959ca] Drop usage of quilt and autotools-dev
  * [23e47b77] Bump Standards-Version to 3.9.3 (no further changes)
  * [6f068365] Drop all the patches applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Aug 2012 02:22:03 +0200

geoclue (0.12.0-4) unstable; urgency=low

  [ Laurent Bigonville ]
  * [a5d605f9] Bump Standards-Version to 3.9.2 (no further changes)
  * [e17fbb8f] Add geoclue-nominatim provider

  [ Bernd Zeimetz ]
  * [6d14937a] Remove gpsd support.
    geoclue seems to be dead upstream and the gpsd provider needs a rewrite.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 03 Dec 2011 12:57:49 +0100

geoclue (0.12.0-3) unstable; urgency=low

  [ Evgeni Golov ]
  * [b29d4e1f] add Provides: geoclue-provider to every provider
    that makes it possible to depend on "any provider the user wants"
  * [c78bdd10] don't fetch priv if it's not used, makes gcc-4.6 silent
    new patch: gcc-4.6-werror.patch (closes: #625340)

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 10 Jul 2011 18:40:59 +0200

geoclue (0.12.0-2) unstable; urgency=low

  [ Bernd Zeimetz ]
  * [2b4a976e] Fix description of localnet provider.
  * [bed74bfa] Don't depend on network-manager-dev on hurd. (Closes: #589556)

  [ Laurent Bigonville ]
  * [73b9d0c0] Do not install .la file anymore (Closes: #586089).
  * [18402b0a] Fix typo in plazes.com URL (Closes: #584460)
  * [38d50a05] Make geoclue master package Recommends some backends
    (Closes: #602833)
  * [e2562e3e] Wrap {build-}dependencies
  * [f26f5c75] Add skyhook geocoding backend
  * [d5e3fb94] Bump Standards-Version to 3.9.1
  * [8f0bdbda] geoclue-manual shouldn't be in doc section
  * [fc1af9da] Switch to dpkg-source 3.0 (quilt) format
  * [2e38ec8c] Use dh_autotools-dev instead of updating
    config.{sub,guess} manually
  * [70fa94bd] Build-dep against libnm-glib-dev on linux-any arch
  * [106e7914] debian/patches/libnm-glib-pc.patch: Fix libnm-glib.pc
    name
  * [732f3e4d] debian/patches/autoreconf.patch: Update configure file
  * [aacbbc7d] debian/rules: Be sure we FTBFS if we miss something
  * [c2553245] Drop debian/clean, not needed anymore
  * [db7e1b26] debian/rules: Be sure we never build with connman support
  * [da40b0c4] Add myself as uploader

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Mar 2011 23:53:19 +0100

geoclue (0.12.0-1) unstable; urgency=low

  * [e52a1858] Add ofono-dev as build-dependency.
  * [f3a4f817] Replace gammu by ofono in the description.
  * [7fc55dc5] Drop libgammu-dev build-dep.
  * [1346e6d5] Imported Upstream version 0.12.0 (Closes: #575816)
  * [224b42d3] Updating patches.
  * [bee64eb7] Updating symbols file.
  * [8cb5a919] Reorder dh optionts as specified by the manpage.
  * [2c8aa421] Switching Maintainer/Uploaders.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 30 Mar 2010 22:51:42 +0200

geoclue (0.11.1+git20091217-3) unstable; urgency=low

  * [73b81920] Require libgps >= 2.90.1~svn6819 to build. This fixes the
    ftbfs on mipsel.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 19 Dec 2009 15:28:25 +0100

geoclue (0.11.1+git20091217-2) unstable; urgency=low

  * [6b0622fc] Don't require network-manager-dev on kfreebsd.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 17 Dec 2009 21:43:42 +0100

geoclue (0.11.1+git20091217-1) unstable; urgency=low

  * Building from the upstream git directly as there was no release
    for months now.
  * Fixing a build issue with the new libgps, requires libgps >= 2.91
    now as we rely on the non-blocking features of gps_poll.
    Closes: #560519

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 17 Dec 2009 11:30:59 +0100

geoclue (0.11.1-6) unstable; urgency=low

  * [b5dc4a22] Cleaning up git buildpackage config.
  * [e2dd0d25] Bump compat to level 7.
  * [59e22383] Merge branch 'dh'
  * [80f5bd5a] Adding debian/clean for dh_clean, drop extra rules.
  * [2fa2135d] Copy config.guess/sub and clean up after build.

