=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

CONFIG_FLAGS = --enable-gtk \
	       --enable-gpsd \
	       --enable-gypsy \
	       --enable-skyhook \
	       --enable-connman=no

ifeq ($(DEB_BUILD_ARCH_OS),linux)
	CONFIG_FLAGS += --enable-networkmanager
endif

override_dh_auto_configure:
	[ -r /usr/share/misc/config.sub ] && cp -f /usr/share/misc/config.sub config.sub
	dh_auto_configure -- --libexecdir=/usr/lib/geoclue ${CONFIG_FLAGS}

%:
	dh $@
