=== debian/watch ===
version=3
http://www.freedesktop.org/wiki/Software/GeoClue .*/geoclue-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
